<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Admin Users Translation
    |--------------------------------------------------------------------------
    */

    'users_list' => 'lista de usuarios',
    'user' => 'Usuario',
    'user_or_instructor' => 'Usuario o instructor',
    'users' => 'Usuarios',
    'classes' => 'Clases',
    'classes_sales' => 'Clases Ventas',
    'purchased_classes' => 'Clases compradas',
    'appointments' => 'equipo',
    'appointments_sales' => 'Citas Ventas',
    'purchased_appointments' => 'Citas compradas',
    'wallet_charge' => 'Cargo de billetera',
    'user_group' => 'Grupo de usuario',
    'action' => 'Acción',
    'id' => 'IDENTIFICACIÓN',
    'name' => 'Nombre',
    'instructors' => 'Instructores',
    'students' => 'Estudiantes',
    'role_name' => 'Role Name',
    'admin_role' => 'Rol de administrador',
    'full_name' => 'Nombre completo',
    'status' => 'Estado',
    'users_count' => 'Los usuarios cuentan',
    'page_lists_lead' => 'Lista de usuarios. Puede editar o eliminar cualquier fila.',
    'new_page_lead' => 'Puedes crear un nuevo usuario.',
    'create_field_full_name_placeholder' => 'escoge un nombre.',
    'select_role' => 'elegir un papel.',
    'select_status' => 'elige un Estado.',
    'create_field_email_placeholder' => 'ejemplo: m@m.m.',

    'search_user_or_instructor' => 'Buscar usuario o instructor',

    /// admin users badges
    'select_badge' => 'Seleccionar insignia',
    'badges' => 'Insignias',
    'register_date' => 'Fecha de registro',
    'course_count' => 'Recuento de cursos',
    'course_rate' => 'Tarifa del curso',
    'sale_count' => 'Recuento de ventas',
    'support_rate' => 'Tasa de soporte',
    'condition' => 'Condición',
    'condition_register_date' => 'día',
    'condition_course_count' => 'Cursos',
    'condition_course_rate' => 'Estrellas',
    'condition_sale_count' => 'Ventas',
    'condition_support_rate' => 'Estrellas',

    'groups' => 'Grupos',
    'group_name' => 'Nombre del grupo',
    'users_groups' => 'Grupos de usuarios',
    'new_user_group' => 'Nuevo grupo de usuarios',

    'admin_users' => 'Usuarios',
    'admin_users_list' => 'Lista de usuarios',
    'admin_users_create' => 'Los usuarios crean',
    'admin_users_edit' => 'Usuarios Editar',
    'admin_users_delete' => 'Eliminar usuarios',
    'admin_users_badges' => 'Insignias de los usuarios',

    'edit_page_title' => 'Editar usuario',
    'custom_badges' => 'Insignias personalizadas',
    'auto_badges' => 'Insignias automáticas',

    'supports' => 'Apoyo',
    'department' => 'Departamento',
  	'support_depatments' => 'Departamentos de soporte',
    'new_department' => 'nuevo departamento',
    'edit_department' => 'Editar departamento',
    'departments' => 'Departamentos',

    'classes_conversations' => 'Conversaciones de clases',
    'course_conversations' => 'Conversaciones de clase',
    'course_conversations_lists_lead' => 'Lista de conversaciones de usuarios e instructores',
    'support_conversation' => 'Conversación de apoyo',
    'support_lists_lead' => 'Lista de conversaciones de soporte al usuario',
    'close_conversation' => 'Conversación privada',
    'open_attach' => 'Abrir adjuntar',
    'send_message_to' => 'enviar mensaje a',
    'send_message_to_teacher' => 'enviar mensaje al maestro',

    'user_avatar' => 'Avatar de usuario',
    'user_name' => 'Nombre de usuario',
    'user_bio' => 'biografía del usuario',
    'rate' => 'Velocidad',

    //new template notification
    'notifications' => 'Notificaciones',
    'notification_single' => 'Usuario unico',
    'notification_all_users' => 'Todos los usuarios',
    'notification_students' => 'Todos los estudiantes',
    'notification_instructors' => 'Todos los instructores',
    'notification_organizations' => 'Todas las organizaciones',
    'notification_group' => 'Grupo específico',
    'notification_students_and_instructors' => 'Estudiantes e instructores',
    'mark_all_read' => 'Marcar todo como leido',
    'use_key_in_title_and_message_body' => 'Puede usar estas teclas en el título y el cuerpo del mensaje.',

    'templates' => 'Plantillas',
    'new_template' => 'Nueva plantilla',
    'edit_template' => 'Editar plantilla',
    'email' => 'Correo electrónico del usuario',
    'mobile' => 'Usuario móvil',
    'real_name' => 'Nombre completo del usuario',
    'group_title' => 'Título del grupo de usuarios',
    'badge_title' => 'Título de la insignia',
    'financial_doc_desc' => 'Descripción del documento financiero',
    'financial_doc_type' => 'Tipo de documento financiero',
    'instructor_name' => 'Nombre del Instructor',
    'student_name' => 'Nombre del estudiante',
    'course_title' => 'título de la clase',
    'quiz_title' => 'título del cuestionario',
    'quiz_result' => 'resultado de la prueba',
    'support_ticket_title' => 'Stítulo del ticket de apoyo',
    'contact_us_title' => 'Contacta con nosotros título',
    'time_and_date' => 'hora y fecha',
    'link' => 'Enlace',
    'rate_count' => 'Recuento de tasas',
    'amount' => 'Monto',
    'payout_account' => 'cuenta de pago',
    'subscribe_plan_name' => 'Nombre del plan de suscripción',
    'promotion_plan_name' => 'nombre del plan de promoción',
    // .\

    'reject_request' => 'Rechazar solicitud',
    'become_instructor_info' => 'become instructor info',
    'become_instructors' => 'convertirse en instructores',
    'instructor_requests' => 'Solicitudes de instructor',
    'accept_request' => 'Aceptar petición',
    'check_user_information' => 'comprobar la información del usuario',
    'become_instructors_list' => 'Conviértase en solicitudes de instructor',
    'become_instructors_lists_page_lead' => 'Lista de solicitudes para convertirse en instructores. Puede editar o eliminar cualquier fila.',

    'contacts' => 'Contactos',
    'contacts_lists' => 'Mensajes de contacto',
    'contacts_message' => 'Mensaje de contacto',

    'user_role_updated' => 'El rol de usuario cambió.',
];
